body > div {
  max-width: 1600px;
  margin: 0 auto;
}

/* Links  */
.link-primary {
  color: #3db36b !important;
}
a:hover.link-primary {
  color: #3db36b !important;
  text-decoration: none;
  border-bottom: 1px solid currentColor;
}

/* Backgrounds */
.bg-grey {
  background-color: #dddddd !important;
}
.bg-orange {
  background-color: #ffad3b !important;
}
.bg-white {
  background-color: #fff !important;
}
.bg-green {
  background-color: #3db36b !important;
}
.bg-grey {
  background-color: #1f242b !important;
}
.bg-pastelblack {
  background-color: #3c4852 !important;
}
.bg-skyblue{
     background-color: #bcdefe !important;
}

/* Border Radius */
.br-8 {
  border-radius: 8px;
}
.br-100 {
  border-radius: 100px;
}
.br-1rem {
  border-radius: 1rem
}

a.right {
  color: #000;
}
a:hover.right {
  text-decoration: none;
  color: #000;
}

a.hvfx {
 /* border: 1px dashed rgb(0 0 0 / 0.2);*/
  padding: 0.2rem 1rem;
  transition: .167s linear;
  color: #000;
}
a:hover.hvfx {
  padding: 0.2rem 1rem;
  box-shadow: 0px 3.2px 7.2px rgba(0,0,0,0.13);
  border: 1px solid transparent;
  text-decoration: none;
  background: #fff;
}

a.brd {
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 150%;
  color: #1c93ef;
  margin: 0px;
  border-bottom: 2px dotted #1c93ef;
  text-decoration: none;
}
a:hover.brd {  
  border-bottom: 2px solid #1c93ef;
}
/*a.btn-box {
  font-weight: bold;
  font-size: 20px;
  line-height: 150%;
  color: #ffad3b;
  margin: 0px;
  border: 2px solid #ffad3b;
  text-decoration: none;
  padding: 0.4rem 1rem;
  border-radius: 1rem;
  transition: 300ms linear;
}*/


a.btn-box {
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    color: #ffffff;
    margin: 0px;
    border: 2px solid #7c027d;
    text-decoration: none;
    padding: 0.4rem 1rem;
    border-radius: 1rem;
    transition: 300ms linear;
    background-color: #7c027e;
}
a:hover.btn-box {  
  background: #ffad3b;
  color: #fff;
  border: 2px solid #ffad3b;
}

/* Text Color */
.text-black {
  color: #000 !important;
}
.brand-text-color,
.text-green {
  color: #3db36b !important;
}
.text-blue {
    color: #7c027e !important;
}
.text-orange {
  color: #ffad3b !important;
}
.text-pastelblack {
  color: #3c4852 !important;
}
.text-pastelorange {
  color: #663b00 !important;
}
.text-grey {
  color: #777 !important
}
/* Para */
.para-14 {
  font-size: 14px;
  line-height: 18px;
}
.para-16 {
  font-size: 16px;
  line-height: 22px;
}
.head-40 {
  font-size: 40px;
  line-height: 120%;
  color: #2e3a60;
  font-weight: bold;
}
.head-20 {
  font-weight: bold;
  font-size: 20px;
  line-height: 150%;
  color: #2e3a60;
}
.head-18 {
  font-weight: bold;
  font-size: 18px;
  line-height: 150%;
  color: #2e3a60;
}
.head-32 {
  font-weight: normal;
  font-size: 32px;
  line-height: 150%;
  color: #2e3a60;
}
.para-16 {
  font-size: 16px;
  line-height: 150%;
  color: #2e3a60;
}
.para-18 {
  line-height: 120%;
  font-size: 18px;
  font-weight: normal;
  color: #2e3a60;
}
.para-20 {
  line-height: 120%;
  font-size: 20px;
  font-weight: normal;
  color: #2e3a60;
}
.para-24 {
  font-weight: bold;
  font-size: 24px;
  line-height: 120%;
  margin: 0px;
  padding-top: 32px;
  padding-bottom: 16px;
  color: #2e3a60;
}

/* Font Sizes */
.fs-14 {
  font-size: 14px;  
  line-height: 18px;
}
.fs-16 {
  font-size: 16px;  
  line-height: 20px;
}
.fs-18 {
  font-size: 18px;  
  line-height: 22px;
}
/* Box Shadow */
.bs-1 {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

/* Heading Underline */
.head-ul {
  position: relative;
}
.head-ul:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -20%;
  width: 10%;
  height: 4px;
  background: #3db36b;
}
.head-ul-orange {
  position: relative;
}
.head-ul-orange:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -20%;
  width: 10%;
  height: 4px;
  background: #ffad3b;
}

.btn {
  line-height: unset !important;
}

/*  Text Eclipse  */
.text-eclipse {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.section-header {
  font-size: 1.6rem !important;
  font-family: "Playfair Display", serif;
}
.section-header span {
  color: #3db36b;
}
.section-sub-text {
  font-size: 0.9rem;
  font-family: "Jost", sans-serif;
  letter-spacing: 0.5px;
  font-weight: 400;
}

/* On Hover */
.zoom {
  transition: 303ms all;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.zoom:hover {
  transform: scale(1.1);
  box-shadow: 0px 3.2px 7.2px rgba(0,0,0,0.13), 0px 0px 3.8px rgba(0,0,0,0.11);
  
}

body {
  font-family: "Jost", sans-serif !important;
  font-size: 14px;
  line-height: 1.74;
  font-weight: 400;
  letter-spacing: 0em;
  color: #696969;
}
#top-bar {
  background: #3c4852;
  padding: 6px 0;
  color: #fff;
  font-size: 13px;
  position: relative;
  z-index: 1;
  font-family: "Jost", sans-serif;
}

.top-bar-content .content {
  position: relative;
  display: inline-block;
  margin-right: 18px;
}
.top-bar-content .content a {
  color: #fff;
  text-decoration: none;
}
.top-bar-content .content i {
  padding-right: 4px;
  opacity: 0.5;
}

.separator {
  border-left: none;
  margin-left: 0;
  padding-left: 0;
  border-right: 1px solid rgba(255, 255, 255, 0.35);
  padding-right: 10px;
  margin-right: 10px;
}

#page-header {
  position: relative;
  z-index: 99;
  padding:10px 0px;
}
.page-inner {
  background: #fff;
}
.header-wrap {
  display: flex;
  justify-content: space-between !important;
}
.branding {
  display: flex;
  align-items: center;
}
.branding img {
  padding-right: 0;
  padding-left: 0;
}
.navbar-nav {
  -ms-flex-direction: row;
  flex-direction: row;
  font-family: "Jost", sans-serif;
}
.navbar-nav .nav-link {
  padding-top: 19px;
  padding-bottom: 19px;
  padding-right: 10px;
  padding-left: 10px;
  color: #111;
  font-size: 16px;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  transition: all 300ms;
}
.navbar-nav i {
  opacity: 0.5;
  margin-right: 8px;
  display: none;
}
.navbar-nav a.nav-link:hover,
.navbar-nav a.nav-link:focus {
  color: #f39416;
}
.navbar-nav a.nav-link::before {
  content: "";
  position: absolute;
  left: auto;
  right: 0;
  bottom: 0;
  height: 100%;
  width: auto;
  color: #000;
  transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
  z-index: -1;
  background: #f2f2f2;
  border-bottom: 2px solid #f39416;
}
.navbar-nav li:hover > a.nav-link::before {
  width: 100%;
  left: 0;
  right: auto;
  border-top: none;
}
.d-arrow {
  font-size: 70% !important;
  margin-left: 8px;
  margin-right: 0 !important;
  color: #111 !important;
}
.navbar-nav .dropdown-menu {
  position: absolute;
  background-color: #ffffff;
  box-shadow: 0 2px 29px rgba(0, 0, 0, 0.05);
  text-align: left;
  line-height: normal;
  margin: 0;
  min-width: 240px !important;
  border-style: solid;
  border-width: 1px 1px 2px;
  border-color: rgba(0, 0, 0, 0.05) rgba(0, 0, 0, 0.05) #000;
}
.side-menu-container .navbar-nav .dropdown-menu {
  margin-left: 0;
  position: static;
  padding: 1rem;
  background: #f5f5f5;
  border-style: solid;
  border-width: 1px 1px 2px;
  border-color: rgba(0, 0, 0, 0.05);
  height: 300px;
  overflow: auto;
  margin: 0 0 2rem;
}
.side-menu-container .navbar-nav .dropdown-menu h6 {
  font-size: 14px;
  margin: 0 0 0.8rem;
}

.side-menu-container .navbar-nav .dropdown-menu a {

padding: 0 0 0.8rem;
}

.navbar-nav .sub-menu {
  padding: 18px 14px;
  font-family: "Quicksand", sans-serif;
}
.navbar-nav .sub-menu .sub-title {
  font-size: 14px;
  font-weight: 600 !important;
  color: #666;
}
.navbar-nav .sub-menu ul {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  padding-left: inherit !important;
  padding-right: inherit !important;
}
.navbar-nav .mega-menu ul.hrc li {
  /* display: inline-block; */
  /* width: 32%; */
}
.navbar-nav .mega-menu ul.tc li {
  display: inline-block;
  width: 45%;
}
.navbar-nav .mega-dropdown.show {
  position: static;
}
.navbar-nav .mega-menu.show {
  display: block;
  width: 100%;
  transform: translate3d(0, 60px, 0px) !important;
  border-radius: 0;
  right: 0;
  left: auto !important;
}
.navbar-nav .mega-menu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.navbar-nav .mega-menu .menu-item {
  display: block;
  box-shadow: 0 0px 0px 0 rgba(0,0,0,.1);
  padding: 8px 0;
  color: #111;
  text-decoration: none;
  font-size: 14px !important;
  font-weight: 600;
  transition: .167s linear;
}
.navbar-nav .mega-menu .menu-item:hover {
  font-weight: 900;
  border-color: transparent !important;
  background-color: rgba(0, 0, 0, 0.08);
  border-radius: 2rem;
  padding-left: 12px !important;
}

.video-wrapper {
  margin-top: -220px;
  padding-bottom: 0px;
  min-height: 160px;
  overflow: hidden;
  position:relative;
  z-index: 2;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
.video-wrapper:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  /*background-color: #00010c;*/
  opacity: 0.6;
  z-index: 1;
 /* background: #000;
  /* background: #000 url(https://github.githubassets.com/images/modules/site/heroes/simple-codelines.svg) center center no-repeat;    
  background-size: cover;  */
}

#home-video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  height: auto;
  width: auto;
  z-index: -100;
}

.video-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.video-wrapper .container {
  position: relative;
  z-index: 2;
}
.video-wrapper .inner .title {
  line-height: 120%;
  color: #7c027e;
  font-size: 4rem;
  font-weight: 900;
  font-family: "Quicksand", sans-serif;
  margin: 0;
  /*padding: 0;*/
  padding: 14px 2% 0px 14px;
  text-align: center;
}

.video-wrapper .inner p.description {
  color: #ff9f23;
  font-size: 24px;
  line-height: 32px;
  margin: 0;
  font-weight: 300;
  padding: 0 20% 0 0;
  font-family: "Jost", sans-serif;
}

/*main side bar*/
.msbo {
  display: none;
}
@media (max-width: 960px) {
  #top-bar,
  #page-navigation {
      display: none;
  }
  .home-slider-bg img{
	width:100%;
	margin-top:30px !important;
}
  .video-wrapper {
    padding-top: 20px;
    padding-bottom: 0px;
    min-height: 1;
	margin-top:0px !important;
  }
  .msbo {
      display: inline-block;
      padding: 1rem;
      color: #222 !important;
      font-size: 1.5em;
  }
  .msb {
      display: block !important;
  }

  .we-differ {
    background: #fff !important;
  }

  #page-header {
    position: fixed !important;
    width: 100%;
	padding:0px !important;
  }
}
.msb {
  display: none;
  width: 80%;
  background-color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  right: auto;
  min-height: 100%;
  overflow-y: auto;
  white-space: nowrap;
  height: 100%;
  box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.28);
  z-index: 999;
  /* border-right: 1px solid #ddd; */
}
.msb .navbar {
  border: none;
  margin-left: 0;
  background-color: inherit;
}
.msb .navbar-header {
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
}
.msb .navbar-header .navbar-brand {
  margin-right: 0;
}
.msb .navbar-nav .panel {
  border: 0 none;
  box-shadow: none;
  margin: 0;
  background: inherit;
}
.msb .navbar-nav li {
  display: block;
  width: 100%;
}
.msb .navbar-nav li a {
  padding: 0 0 2rem;
  color: #5f5f5f;
  position: relative;
  display: block;
}
.msb .navbar-nav li a .glyphicon,
.msb .navbar-nav li a .fa {
  margin-right: 8px;
}
.msb .nb {
  padding-top: 5px;
  padding-left: 10px;
  margin-bottom: 30px;
  overflow: hidden;
}

ul.nv,
ul.ns {
  position: relative;
  padding: 0;
  list-style: none;
}

.nv {
  /*ns: nav-sub*/
}
.nv li {
  display: block;
  position: relative;
}
.nv li::before {
  clear: both;
  content: "";
  display: table;
}
.nv li a {
  color: #444;
  padding: 10px 25px;
  display: block;
  vertical-align: middle;
}
.nv li a .ic {
  font-size: 16px;
  margin-right: 5px;
  font-weight: 300;
  display: inline-block;
}
.nv .ns li a {
  padding: 10px 50px;
}

.msb,
.mnb {
  -moz-animation: slidein 300ms forwards;
  -o-animation: slidein 300ms forwards;
  -webkit-animation: slidein 300ms forwards;
  animation: slidein 300ms forwards;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

body.msb-x .mcw,
body.msb-x .mnb {
  margin-left: 0;
  -moz-animation: bodyslideout 300ms forwards;
  -o-animation: bodyslideout 300ms forwards;
  -webkit-animation: bodyslideout 300ms forwards;
  animation: bodyslideout 300ms forwards;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
body.msb-x .msb {
  -moz-animation: slideout 300ms forwards;
  -o-animation: slideout 300ms forwards;
  -webkit-animation: slideout 300ms forwards;
  animation: slideout 300ms forwards;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

/* Slide in animation */
@-moz-keyframes slidein {
  0% {
      left: -200px;
  }
  100% {
      left: 0;
  }
}
@-webkit-keyframes slidein {
  0% {
      left: -200px;
  }
  100% {
      left: 0;
  }
}
@keyframes slidein {
  0% {
      left: -200px;
  }
  100% {
      left: 0;
  }
}
@-moz-keyframes slideout {
  0% {
      left: 0;
  }
  100% {
      left: -200px;
  }
}
@-webkit-keyframes slideout {
  0% {
      left: 0;
  }
  100% {
      left: -200px;
  }
}
@keyframes slideout {
  0% {
      left: 0;
  }
  100% {
      left: -80%;
  }
}
@-moz-keyframes bodyslidein {
  0% {
      left: 0;
  }
  100% {
      margin-left: -80%;
  }
}
@-webkit-keyframes bodyslidein {
  0% {
      left: 0;
  }
  100% {
      left: 0;
  }
}
@keyframes bodyslidein {
  0% {
      margin-left: 0;
  }
  100% {
      margin-left: -80%;
  }
}
@-moz-keyframes bodyslideout {
  0% {
      margin-left: -80%;
  }
  100% {
      margin-right: 0;
  }
}
@-webkit-keyframes bodyslideout {
  0% {
      margin-left: -80%;
  }
  100% {
      margin-left: 0;
  }
}
@keyframes bodyslideout {
  0% {
      margin-left: -80%;
  }
  100% {
      margin-left: 0;
  }
}

/* Course Benifits */
#row-course-benifits {
  /* background: url(https://www.pngkit.com/png/full/873-8736788_technology-background-white-png-ferris-wheel.png) top center repeat-x;
  background-size: auto; */
}
#row-course-benifits h2 {
  font-size: 20px;
  color: #3f3a64;
}
#row-course-benifits p {
  font-size: 1rem;
  line-height: 1.2rem;
}

/* Home Features */
#home-great-features i {
  border-radius: 100%;
  border: 1px solid #ccc;
  padding: 1rem;
  width: 72px;
  height: 72px;
  line-height: 36px;
}

.zoom:hover i {
  color: #fff;
  border-color: transparent !important;
}
.zoom:hover.at i {
  background-color: #478631;
}
.zoom:hover.het i {
  background-color: #2980b9;
}
.zoom:hover.he i {
  background-color: #7c027e;
}
.zoom:hover.ep i {
  background-color: #ffad3b;
}
.zoom:hover.as i {
  background-color: #d35400;
}
#home-great-features .fs-2rem {
  font-size: 2rem;
}
.news-ticker {
  background: #3c4852;
  z-index: 9;
  color: #fff;
  position: relative;
  top: 0px;
}
marquee {
  font-size: 16px;
  color: #fff;
  /*! height: 40px !important; */
  margin: 0;
  line-height: 24px;
}
.marq-text2 ul {
  list-style: none;
  margin: 0px !important;
}
.marq-text2 ul {
  width: 2000%;
  padding: 0px 3px;
}
.marq-text2 ul li {
  float: left;
  color: rgb(255 255 255 / 0.6);
  margin-top: 0;
  line-height: 30px;
  margin-right: 22px;
  position: relative;
  font-size: 12px !important;
}
.marq-text2 ul li:after {
  content: '';
  border-right: 1px solid rgba(21,19,56,0.8);
  padding-right: 22px;
}
.marq-text2 ul li:last-child:after {
  border-right: none;
}

.marq-text2 li {
  font-size: 16px !important;
}
.marq-text2 li strong {
  color: #ffffff;
  font-weight: 400 !important;
  font-size: 17px;
}
.marq-text2 li a {
  color: #b9812c;
}
.marq-text {
  padding: 0px 2% 0px 2%;
  background: #478631;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px;
}


/* home-feature-box */
.home-feature-box {
  background: rgba(0,0,0,0.6);
  font-size: 14px;
  display: inline-block;
  width: 100%;
  overflow: hidden;
  -khtml-transition: all .3s;
  transition: all .3s;
}

.home-feature-box:hover {
  background: #3c4852;
}
.hfb-inner {
  margin: 1rem 1rem 0;
}
.hfb-icon {
  width: 100px;
  margin-right: 14px;
}
.hfb-content .hfb-head {
  font-size: 22px;
  color: #ffad3b;
  /* text-transform: uppercase; */
}
.hfb-content .hfb-para {
  color: #fff;
  opacity: 0.5;
  letter-spacing: 0.5px;
  line-height: normal;
}

/* Parallax */
.parallax-container {
  position: absolute;
  overflow: hidden;
  height: 500px;
  left: 0;
  right: 0;
}
.parallax-container .parallax {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.parallax-container .parallax img {
  opacity: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: translateX(-80%);
  transform: translateX(-80%);
}

.co-box {
  box-shadow: hsl(0, 0%, 80%) 0 5px 16px;
}

/* Cards */
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
}
.card {
  z-index: 0;
}
.border-light {
  border-color: #efefef!important;
}
.card-accent-left:before {
  left: -1px;
}
.card-accent-left:before, .card-accent-right:before {
  content: '';
  position: absolute;
  top: -1px;
  bottom: -1px;
  width: .1875rem;
  background: #3db36b;
}
.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}

.carousel-cell {
  width: 100%;
  margin-right: 0;
  margin-bottom: 0;
  counter-increment: carousel-cell;
}

.avatar {
    padding: 4px;
    box-shadow: 0 4px 4px #dadada;
}

/* .flickity-page-dots {  
  bottom: 35px;
} */

.star-rating .lni-star {
  color: #3db36b !important;
}
.star-rating .lni-star-half {
  color: #3db36b !important;
}
.star-rating .lni-star-empty {
  color: #8e8e8e !important;
}

/* Media Queries */
@media (min-width: 992px) {
  .pb-lg-24, .py-lg-24 {
      padding-bottom: 5.625rem!important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
}
@media (min-width: 992px) {
  .pt-lg-24, .py-lg-24 {
      padding-top: 5.625rem!important;
  }
}
@media (min-width: 992px) {
  .pl-lg-22, .px-lg-22 {
      padding-left: 4.375rem!important;
  }
}
@media (min-width: 992px) {
  .pr-lg-22, .px-lg-22 {
      padding-right: 4.375rem!important;
  }
}
@media (min-width: 768px) {
  .pl-md-20, .px-md-20 {
      padding-left: 3.125rem!important;
  }
}
@media (min-width: 768px) {
  .pr-md-20, .px-md-20 {
      padding-right: 3.125rem!important;
  }
}
@media (min-width: 768px) {
  .pb-md-18, .py-md-18 {
      padding-bottom: 2.375rem!important;
  }
}
@media (min-width: 768px) {
  .pt-md-18, .py-md-18 {
      padding-top: 2.375rem!important;
  }
}
.pl-14, .px-14 {
    padding-left: 1.875rem!important;
}
.pb-14, .py-14 {
    padding-bottom: 1.875rem!important;
}
.pr-14, .px-14 {
    padding-right: 1.875rem!important;
}
.pt-14, .py-14 {
    padding-top: 1.875rem!important;
}

.bg-new-batch {
  background: url('https://www.veeva.com/wp-content/uploads/2019/04/Homepage_banner2_background-08.jpg') center center;
  background-size: cover !important;
  background-repeat: no-repeat;
}
.new-batch-carousel .table td, 
.new-batch-carousel .table th {
  /* border-top: 1px solid #319156; */
  border-top: 1px solid rgba(187, 128, 45, 0.169);
}
.new-batch-carousel {
  padding: 1rem;
  background: rgba(255, 255, 255, 1);
  border-radius: 1rem;
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
}



/* Shapes */
.shape:not([class*="shape-blur"]) {
  overflow: hidden;
}
.shape-top {
  top: 0;
  right: 0;
  left: 0;
}
.shape {
  position: absolute;
  pointer-events: none;
  z-index: 1;
}

.shape:not([class*="shape-blur"]) > * {
  -webkit-transform: scale(2);
  transform: scale(2);
}
.shape-fluid-x > * {
  width: 100%;
  height: auto;
}
.shape-top > * {
  -webkit-transform-origin: bottom center;
  transform-origin: bottom center;
}
.shape > * {
  display: block;
}
svg {
  overflow: hidden;
  vertical-align: middle;
}

.we-differ {
  background: url('../images/we-differ.jpg') center top no-repeat;
  background-size: 1600px;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
}

.list-social a {
  font-size: 18px;
  color: #869ab8;
  opacity: 0.4;
  transition: 300ms linear
}
.list-social a:hover {
  opacity: 0.9;
  text-decoration: none;
}

footer .border-bottom {
  border-bottom: 1px solid #39414d !important;
}


.flickity-button {
  color: #ffad3b !important;
}
.flickity-button:hover,
.flickity-button:focus  {
  box-shadow: 0 0 0 3px #3db36b !important;
}

.alumini-carousel .flickity-prev-next-button.previous,
.alumini-carousel .flickity-prev-next-button.next {
  top: 90%;
  width: 26px;
  height: 26px;
}
.alumini-carousel .flickity-prev-next-button.previous{
  left: 45%;
}
.alumini-carousel .flickity-prev-next-button.next{
  right: 45%;
}

.new-batch-carousel .flickity-prev-next-button.previous,
.new-batch-carousel .flickity-prev-next-button.next {
  top: -70px;
  width: 26px;
  height: 26px;
  padding: 1rem;
  border-radius: 0.2rem !important;
}
.new-batch-carousel .flickity-prev-next-button.previous {
  left: 100%;
  margin-left: -72px;
}
.new-batch-carousel .flickity-prev-next-button.next {
  right: 0;
}

.home-slider-bg img{
	width:100%;
	margin-top:-110px;
}
.bg-img{
      background: url('../images/rcb-bg.jpg');
	  background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
}
.text-color{
	color:#fff;
}

/*Contact Form*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,900,300,300);

* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}





#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
	background:#f8f9fa;
	padding:25px;
	margin:50px 0;
}

#contact h3 {
	color: #F96;
	display: block;
	font-size: 30px;
	font-weight: 400;
}

#contact h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#fffff;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:gold;
	color:black;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}

/*pop up*/
.loadpopup .modal-dialog {
    width: 95% !important;
}
/*#myModal{display:none !important;}
.modal-backdrop.in{display:none !important;}*/
}
/**********************************************Gallery-End***************************************************/
.about-sec4 ul li{
	padding:8px 0px;
	border-bottom:1px dashed #e8e8e8;
}
.loadpopup .modal-content {
    width: 100% !important;
	text-align:center;
}
.loadpopup .modal-content img{
	width:100%;
}
.close {
    opacity: 1;
}
.loadpopup  .close i{color:#f39314;}
.loadpopup  .close i:hover{color:#478631;}
.loadpopup .modal-dialog {
    width: 640px;
    margin: 30px auto;
	top:14%;
}
.loadpopup .modal-header {
	position:relative;
	z-index:99999;
}
.loadpopup  .modal-body {

}
.pop-btn{
    background:#f39314;
    color: #fff;
    padding: 8px 10px;
    width: 130px;
    display: block;
    text-align: center;
    border-radius: 7px;
	border-bottom:6px solid #478631;
	margin:10px auto;
}
.pop-btn:hover{
    background:#478631;
    color: #fff;
	border-bottom:6px solid #f39314;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 99999999;
}

/*whatsApp*/
.wtp-bottom{
	position:fixed;
	bottom:16px;
	left:10px;
	z-index:99999;
}
.wtp-bottom ul{
	margin:0px;
	padding:0px;
}
.wtp-bottom li{
	list-style:none;
}
.wtp-bottom li a{
	display:block;
	width:58px;
	height:58px;
	line-height:58px;
	background: #25D366;
    color: #fff !important;
	border-radius:50%;
	text-align:center;
	font-size:22px;
	    box-shadow: 1px 6px 24px 0 rgba(7,94,84,.24);
}
.wtp-bottom li a:hover{
	background:#16a94d;
}
.wtp-bottom li a i{
    line-height: 58px;
	font-size:32px;
}
.top-socials-fftr .wtapp a{
    background: #25D366;
    color: #fff !important;
}
.socials-fftr .wtapp a:hover {
    background: #25D366;
    color: #fff !important;
}
@media (max-width:785px) {
.wtp-bottom li a i {
    line-height: 50px;
    font-size: 27px;
} 
.socials-fftr .wtapp a:hover {
    background: #25D366;
    color: #fff !important;
}
.top-socials-fftr .wtapp a{
    background: #25D366;
    color: #fff !important;
}
}
a.new-batch{
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    color: #ffffff;
    margin: 0px;
    border: 2px solid #3db36b ;
    text-decoration: none;
    padding: 0.4rem 1rem;
    border-radius: 30px;
    transition: 300ms linear;
    background-color: #3db36b ;
	display:block;
	width:180px;
	text-align:center;
}
a.new-batch:hover{  
  background: #ffad3b;
  color: #fff;
  border: 2px solid #ffad3b;
}
.alumini-carousel .flickity-prev-next-button.previous {
    left: 0;
    margin-left: 49px;
}
.alumini-carousel .flickity-prev-next-button.next {
    right: auto;
    margin-left: 91px;
}
.alumini-carousel .flickity-prev-next-button.previous, .alumini-carousel .flickity-prev-next-button.next {
    top: 100%;
    width: 35px;
    height: 35px;
}
.flickity-prev-next-button {
    border-radius: 0;
    transform: translateY(-50%);
}

.flickity-button {
    background:#3db36b ;
    border: none;
    color: #fff !important;
}
.flickity-button:hover, .flickity-button:focus {
    box-shadow: 0 0 0 0px #3db36b !important;
}
.flickity-button:hover{
	background:#ffad3b;
}
.text-orange {
    color: #ffad3b !important;
    font-size: 23px;
    margin-bottom: 28px;
}
footer address{
	font-size:14px;
	color:#fff;
}
footer li a{
	font-size:14px !important;
	color:#fff !important;
}
footer li i{
	font-size:14px;
	color:#fff;
}
footer li{
	color:#fff;
}
footer p{
	color:#fff;
}
footer li a:hover{
color: #ffad3b !important;
}